blockquote.bxhtmled-quote {
    background: radial-gradient(circle at 75% 20%,rgba(121,217,242,.55) 0,rgba(121,217,242,0) 24%),linear-gradient(117.5deg,#298a9f -.32%,#5cbcd2 67.12%);
    border-radius: var(--border-radius-lg);
    color: var(--text-contrast-color);
    margin: 4rem 0;
    overflow: hidden;
    padding: 4rem;
    position: relative
}

@media (max-width: 1023px) {
    blockquote.bxhtmled-quote {
        padding:3.2rem
    }
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote {
        margin:3.2rem 0;
        padding: 2.4rem
    }
}

blockquote.bxhtmled-quote:after,blockquote.bxhtmled-quote:before {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    pointer-events: none;
    position: absolute
}

blockquote.bxhtmled-quote:before {
    background-image: url(images/quote/quote-sm.png);
    height: 7rem;
    left: 4.8rem;
    top: 4.8rem;
    width: 9.4rem;
    z-index: 1
}

@media (max-width: 1023px) {
    blockquote.bxhtmled-quote:before {
        height:5.4rem;
        left: 3.2rem;
        top: 3.2rem;
        width: 7.2rem
    }
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote:before {
        height:4.2rem;
        left: 2.4rem;
        top: 2.4rem;
        width: 5.6rem
    }
}

blockquote.bxhtmled-quote:after {
    background-image: url(images/quote/quote.png);
    background-position: 100% 100%;
    bottom: 2.8rem;
    height: 34rem;
    opacity: .22;
    right: 4.4rem;
    width: 49rem;
    z-index: 1
}

@media (max-width: 1023px) {
    blockquote.bxhtmled-quote:after {
        bottom:-2rem;
        height: 22rem;
        right: -2.4rem;
        width: 32rem
    }
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote:after {
        bottom:-1.2rem;
        height: 14.4rem;
        right: -2rem;
        width: 21rem
    }
}

blockquote.bxhtmled-quote>p {
    margin: 0 !important;
    position: relative;
    z-index: 2
}

blockquote.bxhtmled-quote>p:first-of-type {
    font-family: var(--main-font);
    font-size: calc(2.2rem*var(--font-size-factor));
    font-weight: 400;
    line-height: calc(3rem*var(--font-size-factor));
    max-width: 77rem;
    padding-top: 10.8rem
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote>p:first-of-type {
        font-size:calc(1.8rem*var(--font-size-factor));
        line-height: calc(2.6rem*var(--font-size-factor))
    }
}

@media (max-width: 1023px) {
    blockquote.bxhtmled-quote>p:first-of-type {
        max-width:100%;
        padding-top: 7.2rem
    }
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote>p:first-of-type {
        padding-top:5.6rem
    }
}

blockquote.bxhtmled-quote>p:nth-of-type(2) {
    font-family: var(--heading-font);
    font-size: calc(3rem*var(--font-size-factor));
    font-weight: 500;
    line-height: calc(3.8rem*var(--font-size-factor));
    margin-top: 3.2rem
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote>p:nth-of-type(2) {
        font-size:calc(2.2rem*var(--font-size-factor));
        line-height: calc(3rem*var(--font-size-factor))
    }
}

@media (max-width: 1023px) {
    blockquote.bxhtmled-quote>p:nth-of-type(2) {
        margin-top:1.6rem
    }
}

blockquote.bxhtmled-quote>p:nth-of-type(3) {
    font-family: var(--main-font);
    font-size: calc(2.2rem*var(--font-size-factor));
    font-weight: 400;
    line-height: calc(3rem*var(--font-size-factor));
    margin-top: 1.6rem
}

@media (max-width: 767px) {
    blockquote.bxhtmled-quote>p:nth-of-type(3) {
        font-size:calc(1.8rem*var(--font-size-factor));
        line-height: calc(2.6rem*var(--font-size-factor))
    }
}